Subject: [NEXTEL-1] Paltalk group Nextel?

From: "Juliet <[email-masked]>" <[email-masked]>
Date: Sat, 01 Feb 2003 17:29:54 -0000

New profile... Paltalk now installable, but the group seems to have 
vanished from the regular list items in category Hightech...

A former posting described how to navgiate there:

"From:  "Joel <JESNYY@a...>" <JESNYY@a...> 
Date:  Wed Jan 15, 2003  7:41 pm
Subject:  Video Confernece
Starting now on PALTALK, we are haveing a Nextel Info Chatroom that 
is open 24/7. To add this u can download paltalk at www.paltalk.com. 
The Chatroom is loacated on Paltalk under the catorgory Computer Hi 
Tech and look for NEXTEL INFO and join and have your mics and cameras 
ready!!!!!!!!!!"

Now the "Nextel Info" group in the "HighTech" category is not listed 
anymore, how is the new name or Paltalk community descripiton ?

:) Juliet

 

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/